@media only screen and (min-width: 360px) and (max-width: 390px) {
    .order-detail-dropdown .progress-icon-2 {
        height: 36px;
        left: 270px !important;
        width: 36px;
    }
    

    .order-detail-dropdown .progress-icon-1 {
        height: 36px;
        left: 165px !important;
        width: 36px;
    }

    .order-detail-dropdown .arrow-1 {
        height: 18px;
        margin-left: -1px;
        margin-top: 0px !important;
        width: 35px;
    }


    .order-detail-dropdown .frame-875 {
        align-items: flex-end;
        align-self: flex-end;
        gap: 45px;
        margin-right: 0px !important;
        margin-top: 10px !important;
        z-index: 2;
    }

    .order-detail-dropdown .line-11 {
        height: 27px;
        left: 210px !important;
        position: absolute;
        top: 227px !important;
        width: 2px;
    }

    .order-detail-dropdown .overlap-group-3 {
        height: 89px;
        left: auto !important;
        position: relative !important;
        top: 0;
        /*width: 833px;*/
    }

    .order-detail-dropdown .group-885 {
        margin-right: -2.00px;
        position: relative;
        /*width: auto !important;*/
    }

    .order-detail-dropdown .group-813 {
        height: 89px;
        position: relative;
    }

    .order-detail-dropdown .group-8 {
        cursor: pointer;
        height: 280px !important;
        position: relative;
        /*width: 1113px;*/
        /*margin-bottom: 17px;*/
    }


    .order-detail-dropdown .contract-text {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        margin-left: 0.06px;
        min-height: 33px;
        width: auto !important;
    }

    .order-detail-dropdown .overlap-group1-1 {
        /*align-items: flex-start;*/
        background-color: var(--gray-02);
        /*display: flex;*/
        flex-direction: column;
        gap: 3px;
        /*left: 0;*/
        min-height: 89px;
        padding: 16px 13.9px;
        position: relative;
        display: inline-block;
        vertical-align: top;
        margin: 1px;
        /*top: 0;*/
        width: 49% !important;
    }

    .order-detail-dropdown .progress-icon-3 {
        align-items: flex-start;
        display: flex;
        /*height: 44px;*/
        left: 30% !important;
        /*min-width: 32px;*/
        top: -11px;
        /*padding: 6px 0;*/
    }

    .order-detail-dropdown {
        align-items: flex-start;
        background-color: var(--gray-01);
        border: 1px none;
        display: block !important;
        flex-direction: column;
        width: 100% !important;
    }

        .order-detail-dropdown .group-820 {
            margin-left: 0px !important;
            margin-top: 32px !important;
        }

        .order-detail-dropdown .frame-876 {
            align-items: flex-end;
            align-self: flex-end;
            gap: 45px;
            margin-right: 0px !important;
            margin-top: 10px !important;
            z-index: 2;
        }

    .order-detail-dropdown {
        align-items: flex-start;
        background-color: var(--gray-01);
        border: 1px none;
        display: flex;
        flex-direction: column;
        width: auto !important;
    }

        .order-detail-dropdown .group-878 {
            cursor: pointer;
            height: 138px !important;
            margin-right: 0px !important;
            position: relative;
            width: auto !important;
        }

        .order-detail-dropdown .overlap-group8 {
            /*height: 688px;*/
            position: relative;
            width: auto !important;
        }

        .order-detail-dropdown .rectangle-359 {
            background-color: var(--white);
            border-radius: 10px;
            box-shadow: 0px 1px 3px #0000001a;
            height: 250px !important;
            left: 0;
            position: absolute;
            top: 18px;
            width: 100% !important;
        }

        .order-detail-dropdown .group-835 {
            background-image: url(../../Content/Images/Figma/union-4.svg);
            /*background-size: 100% 100%;*/
            /*height: 640px;*/
            left: 0;
            position: relative !important;
            top: 0px !important;
            /*width: 1113px;*/
        }

        .order-detail-dropdown .rectangle-366-10 {
            background-image: url(../../Content/Images/Figma/rectangle-366-10-Mobile.svg) !important;
            left: -20px !important;
            height: 100px;
            position: relative !important;
            top: 18px;
            width: 100px !important;
            display: inline-block !important;
            vertical-align: top;
        }

        .order-detail-dropdown .rectangle-365-4 {
            background-image: url(../../Content/Images/Figma/rectangle-365-4-Mobile.svg) !important;
            height: 100px;
            /*left: 7px !important;*/
            left: 0px !important;
            position: relative !important;
            display: inline-block !important;
            top: 18px;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-365-5 {
            background-image: url(../../Content/Images/Figma/rectangle-365-5-Mobile.svg) !important;
            height: 100px;
            left: 0px !important;
            position: relative !important;
            display: inline-block !important;
            top: 18px;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-366-9 {
            background-image: url(../../Content/Images/Figma/rectangle-366-9-Mobile.svg) !important;
            height: 100px;
            position: relative !important;
            top: 18px;
            width: 100px !important;
            left: -10px !important;
            display: inline-block !important;
            vertical-align: top;
            /*left: 117px !important;*/
        }

        .order-detail-dropdown .rectangle-366-12 {
            background-image: url(../../Content/Images/Figma/rectangle-366-12-Mobile.svg) !important;
            height: 100px;
            position: relative !important;
            left: -30px !important;
            display: inline-block !important;
            top: 18px;
            width: 100px !important;
            vertical-align: top;
        }

        .order-detail-dropdown .rectangle-366-8 {
            background-image: url(../../Content/Images/Figma/rectangle-366-8-Mobile.svg) !important;
            height: 100px;
            left: -30px !important;
            display: inline-block;
            position: relative !important;
            vertical-align: top;
            top: 18px;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-366-13 {
            background-image: url(../../Content/Images/Figma/rectangle-366-13-Mobile.svg) !important;
            left: -10px !important;
            height: 100px;
            position: relative !important;
            top: 18px;
            display: inline-block;
            vertical-align: top;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-366-13-2 {
            background-image: url(../../Content/Images/Figma/rectangle-366-13-Mobile.svg) !important;
            left: -20px !important;
            height: 100px;
            display: inline-block;
            position: relative !important;
            vertical-align: top;
            top: 18px;
            width: 100px !important;
        }
}



@media only screen and (min-width: 391px) and (max-width: 480px) {

    .order-detail-dropdown .progress-icon-2 {
        height: 36px;
        left: 290px !important;
        width: 36px;
    }

    .order-detail-dropdown .progress-icon-1 {
        height: 36px;
        left: 175px !important;
        width: 36px;
    }

    .order-detail-dropdown .arrow-1 {
        height: 18px;
        margin-left: -1px;
        margin-top: 0px !important;
        width: 35px;
    }


    .order-detail-dropdown .frame-875 {
        align-items: flex-end;
        align-self: flex-end;
        gap: 45px;
        margin-right: 0px !important;
        margin-top: 10px !important;
        z-index: 2;
    }

    .order-detail-dropdown .line-11 {
        height: 27px;
        left: 210px !important;
        position: absolute;
        top: 227px !important;
        width: 2px;
    }

    .order-detail-dropdown .overlap-group-3 {
        height: 89px;
        left: auto !important;
        position: relative !important;
        top: 0;
        /*width: 833px;*/
    }

    .order-detail-dropdown .group-885 {
        margin-right: -2.00px;
        position: relative;
        /*width: auto !important;*/
    }

    .order-detail-dropdown .group-813 {
        height: 89px;
        position: relative;
    }

    .order-detail-dropdown .group-8 {
        cursor: pointer;
        height: 280px !important;
        position: relative;
        /*width: 1113px;*/
        /*margin-bottom: 17px;*/
    }


    .order-detail-dropdown .contract-text {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        margin-left: 0.06px;
        min-height: 33px;
        width: auto !important;
    }

    .order-detail-dropdown .overlap-group1-1 {
        /*align-items: flex-start;*/
        background-color: var(--gray-02);
        /*display: flex;*/
        flex-direction: column;
        gap: 3px;
        /*left: 0;*/
        min-height: 89px;
        padding: 16px 13.9px;
        position: relative;
        display: inline-block;
        vertical-align: top;
        margin: 1px;
        /*top: 0;*/
        width: 49% !important;
    }

    .order-detail-dropdown .progress-icon-3 {
        align-items: flex-start;
        display: flex;
        /*height: 44px;*/
        left: 30% !important;
        /*min-width: 32px;*/
        top: -11px;
        /*padding: 6px 0;*/
    }

    .order-detail-dropdown {
        align-items: flex-start;
        background-color: var(--gray-01);
        border: 1px none;
        display: block !important;
        flex-direction: column;
        width: 100% !important;
    }

        .order-detail-dropdown .group-820 {
            margin-left: 0px !important;
            margin-top: 32px !important;
        }

        .order-detail-dropdown .frame-876 {
            align-items: flex-end;
            align-self: flex-end;
            gap: 45px;
            margin-right: 0px !important;
            margin-top: 10px !important;
            z-index: 2;
        }

    .order-detail-dropdown {
        align-items: flex-start;
        background-color: var(--gray-01);
        border: 1px none;
        display: flex;
        flex-direction: column;
        width: auto !important;
    }

        .order-detail-dropdown .group-878 {
            cursor: pointer;
            height: 138px !important;
            margin-right: 0px !important;
            position: relative;
            width: auto !important;
        }

        .order-detail-dropdown .overlap-group8 {
            /*height: 688px;*/
            position: relative;
            width: auto !important;
        }

        .order-detail-dropdown .rectangle-359 {
            background-color: var(--white);
            border-radius: 10px;
            box-shadow: 0px 1px 3px #0000001a;
            height: 250px !important;
            left: 0;
            position: absolute;
            top: 18px;
            width: 100% !important;
        }

        .order-detail-dropdown .group-835 {
            background-image: url(../../Content/Images/Figma/union-4.svg);
            /*background-size: 100% 100%;*/
            /*height: 640px;*/
            left: 0;
            position: relative !important;
            top: 0px !important;
            /*width: 1113px;*/
        }

        .order-detail-dropdown .rectangle-366-10 {
            background-image: url(../../Content/Images/Figma/rectangle-366-10-Mobile.svg) !important;
            left: -4px !important;
            height: 100px;
            position: relative !important;
            top: 18px;
            width: 100px !important;
            display: inline-block !important;
            vertical-align: top;
        }

        .order-detail-dropdown .rectangle-365-4 {
            background-image: url(../../Content/Images/Figma/rectangle-365-4-Mobile.svg) !important;
            height: 100px;
            /*left: 7px !important;*/
            left: 0px !important;
            position: relative !important;
            display: inline-block !important;
            top: 18px;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-365-5 {
            background-image: url(../../Content/Images/Figma/rectangle-365-5-Mobile.svg) !important;
            height: 100px;
            left: 0px !important;
            position: relative !important;
            display: inline-block !important;
            top: 18px;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-366-9 {
            background-image: url(../../Content/Images/Figma/rectangle-366-9-Mobile.svg) !important;
            height: 100px;
            position: relative !important;
            top: 18px;
            width: 100px !important;
            left: -2px !important;
            display: inline-block !important;
            vertical-align: top;
            /*left: 117px !important;*/
        }

        .order-detail-dropdown .rectangle-366-12 {
            background-image: url(../../Content/Images/Figma/rectangle-366-12-Mobile.svg) !important;
            height: 100px;
            position: relative !important;
            left: -6px !important;
            display: inline-block !important;
            top: 18px;
            width: 100px !important;
            vertical-align: top;
        }

        .order-detail-dropdown .rectangle-366-8 {
            background-image: url(../../Content/Images/Figma/rectangle-366-8-Mobile.svg) !important;
            height: 100px;
            left: -6px !important;
            display: inline-block;
            position: relative !important;
            vertical-align: top;
            top: 18px;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-366-13 {
            background-image: url(../../Content/Images/Figma/rectangle-366-13-Mobile.svg) !important;
            left: auto !important;
            height: 100px;
            position: relative !important;
            top: 18px;
            display: inline-block;
            vertical-align: top;
            width: 100px !important;
        }

        .order-detail-dropdown .rectangle-366-13-2 {
            background-image: url(../../Content/Images/Figma/rectangle-366-13-Mobile.svg) !important;
            left: -4px !important;
            height: 100px;
            display: inline-block;
            position: relative !important;
            vertical-align: top;
            top: 18px;
            width: 100px !important;
        }
}

.order-detail-dropdown {
    align-items: flex-start;
    background-color: var(--gray-01);
    border: 1px none;
    display: flex;
    flex-direction: column;
    width: 1440px;
}

    /*.order-detail-dropdown .side-nav {*/
    /*align-items: center;*/
    /*background-color: var(--main-blue);
        display: flex;
        flex-direction: column;
        left: 0;
        min-height: 950px;
        padding: 15px 0;
        position: fixed;
        top: 0;
        width: 272px;
        z-index: 4;
        height: 950px;
        overflow-y: auto;
    }*/

    .order-detail-dropdown .group-container {
        align-items: flex-start;
        display: flex;
        gap: 49px;
        height: 54px;
        margin-left: 11.0px;
        min-width: 231px;
    }

    .order-detail-dropdown .group-761 {
        align-items: flex-end;
        display: flex;
        gap: 4px;
        margin-bottom: 1.0px;
        min-width: 46px;
    }

    .order-detail-dropdown .overlap-group2-1 {
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        position: relative;
        width: 12px;
    }

    .order-detail-dropdown .rectangle-372 {
        background-color: var(--danube);
        border-radius: 0px 0px 200px 200px;
        height: 28px;
        left: 0;
        position: absolute;
        top: 10px;
        width: 12px;
    }

    .order-detail-dropdown .rectangle-373 {
        border: 1.5px solid;
        border-color: var(--white);
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        left: 0;
        position: absolute;
        top: 0;
        width: 12px;
    }

    .order-detail-dropdown .overlap-group {
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        margin-bottom: 0;
        position: relative;
        width: 12px;
    }

    .order-detail-dropdown .rectangle-372-1 {
        background-color: var(--monza);
        border-radius: 0px 0px 200px 200px;
        height: 28px;
        left: 0;
        position: absolute;
        top: 10px;
        width: 12px;
    }

    .order-detail-dropdown .group-763 {
        height: 38px;
        width: 38px;
    }

    .order-detail-dropdown .overlap-group9 {
        align-items: center;
        background-color: var(--blueberry);
        display: flex;
        justify-content: flex-end;
        margin-top: 61px;
        min-width: 272px;
    }

    .order-detail-dropdown .rectangle-327 {
        align-self: flex-end;
        background-color: var(--blue-01);
        height: 54px;
        margin-bottom: -0.25px;
        margin-left: 123px;
        width: 5px;
    }

    .order-detail-dropdown .component-1 {
        height: 18px;
        width: 18px;
    }

    .order-detail-dropdown .component-1password {
        align-self: flex-end;
        height: 20px;
        width: 18px;
    }

    .order-detail-dropdown .flex-row {
        align-items: flex-end;
        align-self: flex-start;
        display: flex;
        gap: 16px;
        height: 20px;
        margin-left: 32px;
        margin-top: 40px;
        min-width: 71px;
    }

    .order-detail-dropdown .vector-1 {
        height: 15px;
        margin-left: 109px;
        margin-top: 2.58px;
        width: 15px;
    }

    .order-detail-dropdown .component-1missing-units {
        height: 23px;
        width: 18px;
    }

    .order-detail-dropdown .component-1admin {
        height: 24px;
        width: 18px;
    }

    /*    .order-detail-dropdown .vector-2 {
        height: 15px;
        margin-left: 117px;
        margin-top: 0.78px;
        width: 15px;
    }*/

    .order-detail-dropdown .group-765 {
        align-items: center;
        display: flex;
        gap: 12px;
        min-width: 123px;
    }

    /*    .order-detail-dropdown .vector-3 {
        height: 16px;
        margin-top: 0.25px;
        width: 16px;
    }*/

    .order-detail-dropdown .group-820 {
        align-items: center;
        /*align-self: center;*/
        cursor: pointer;
        display: flex;
        gap: 12px;
        /*height: 36px;*/
        margin-left: 300px;
        /*margin-right: 458.0px;*/
        margin-top: 62px;
        min-width: 384px;
        z-index: 1;
    }

    .order-detail-dropdown .arrow-1 {
        height: 18px;
        margin-left: -1px;
        margin-top: 4.0px;
        width: 35px;
    }

    /*    .order-detail-dropdown .title {
        color: var(--black);
        font-weight: 500;
        line-height: normal;
        min-height: 36px;
        min-width: 336px;
        white-space: nowrap;
    }*/

    .order-detail-dropdown .frame-876 {
        align-items: flex-end;
        align-self: flex-end;
        gap: 45px;
        margin-right: 35px;
        margin-top: 230px;
        z-index: 2;
    }

    .order-detail-dropdown .frame-875 {
        align-items: flex-end;
        align-self: flex-end;
        gap: 45px;
        margin-right: 35px;
        margin-top: 31px;
        z-index: 2;
    }

    .order-detail-dropdown .group-813 {
        height: 89px;
    }

    .order-detail-dropdown .overlap-group1-1 {
        /*align-items: flex-start;*/
        background-color: var(--gray-02);
        /*display: flex;*/
        flex-direction: column;
        gap: 3px;
        /*left: 0;*/
        min-height: 89px;
        padding: 16px 13.9px;
        position: relative;
        display: inline-block;
        /*top: 0;*/
        width: 272px;
        vertical-align: top;
    }

    .order-detail-dropdown .contract {
        color: var(--pewter-blue);
        font-weight: 500;
        line-height: normal;
    }

    .order-detail-dropdown .contract-text {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        margin-left: 0.06px;
        min-height: 33px;
        width: 237px;
    }

    .order-detail-dropdown .span1 {
        font-family: var(--font-family-barlow);
        font-size: 12px;
        letter-spacing: 0;
    }

    .order-detail-dropdown .overlap-group-3 {
        height: 89px;
        left: 280px;
        position: absolute;
        top: 0;
        /*width: 833px;*/
    }

    .order-detail-dropdown .rectangle-360 {
        background-color: var(--gray-02);
        height: 89px;
        left: 0;
        position: absolute;
        top: 0;
        width: 273px;
    }

    .order-detail-dropdown .rectangle-360-1 {
        left: 281px;
    }

    .order-detail-dropdown .rectangle-360-2 {
        left: 561px;
    }

    .order-detail-dropdown .group-812 {
        align-items: flex-start;
        display: flex;
        height: 39px;
        left: 29px;
        min-width: 804px;
        position: absolute;
        top: 25px;
    }

    .order-detail-dropdown .group-811 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        min-height: 39px;
        width: 233px;
    }

    .order-detail-dropdown .order-type {
        color: var(--pewter-blue);
        font-weight: 500;
        line-height: normal;
        min-height: 16px;
        width: 116px;
    }

    .order-detail-dropdown .selective-test-only {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        min-height: 20px;
    }

    .order-detail-dropdown .group-811-1 {
        margin-left: 48px;
        width: 233px;
    }

    .order-detail-dropdown .collection-date {
        color: var(--pewter-blue);
        font-weight: 500;
        line-height: normal;
        min-height: 16px;
    }

    .order-detail-dropdown .date {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        min-height: 20px;
    }

    .order-detail-dropdown .group-811-2 {
        margin-left: 40px;
        width: 255px;
    }

    .order-detail-dropdown .file-name {
        color: var(--pewter-blue);
        font-weight: 500;
        line-height: normal;
        min-height: 16px;
    }

    .order-detail-dropdown .file-name-text {
        color: var(--black-color);
        font-weight: 500;
        line-height: normal;
        min-height: 20px;
        overflow-wrap: break-word;
    }

    .order-detail-dropdown .group-885 {
        height: 38px;
        margin-right: -2.00px;
        position: relative;
        width: 1115px;
    }

    .order-detail-dropdown .order-samples-53 {
        color: var(--black);
        font-weight: 500;
        left: 0;
        line-height: normal;
        position: absolute;
        top: 8px;
    }

    .order-detail-dropdown .group-818 {
        align-items: center;
        cursor: pointer;
        display: flex;
        gap: 16px;
        height: 38px;
        left: 846px;
        min-width: 269px;
        position: absolute;
        top: 0;
    }

    .order-detail-dropdown .show {
        color: var(--black);
        font-weight: 500;
        line-height: normal;
        margin-top: 1.0px;
        min-height: 19px;
        min-width: 44px;
        white-space: nowrap;
    }

    .order-detail-dropdown .group-817 {
        align-items: center;
        display: flex;
        min-width: 211px;
    }

    .order-detail-dropdown .price {
        color: var(--black);
        font-family: var(--font-family-barlow);
        font-size: var(--font-size-xxl);
        font-weight: 700;
        letter-spacing: 0;
        line-height: normal;
        margin-top: 1.0px;
        min-height: 19px;
        min-width: 30px;
        white-space: nowrap;
    }

    .order-detail-dropdown .group-816 {
        align-items: center;
        background-color: var(--white);
        border-radius: 100px;
        box-shadow: 0px 0px 3px #cbd1d9;
        display: flex;
        height: 38px;
        margin-left: 7px;
        min-width: 70px;
        padding: 0 10px;
    }

    .order-detail-dropdown .rectangle-383 {
        background-color: var(--cta);
        border-radius: 100px;
        height: 20px;
        width: 20px;
    }

    .order-detail-dropdown .exceptions {
        color: var(--black);
        font-family: var(--font-family-barlow);
        font-size: var(--font-size-xxl);
        font-weight: 700;
        letter-spacing: 0;
        line-height: normal;
        margin-left: 8px;
        margin-top: 1.0px;
        min-height: 19px;
        min-width: 92px;
        white-space: nowrap;
    }

    .order-detail-dropdown .frame-807 {
        align-items: flex-start;
        flex: 0 0 auto;
        gap: 23px;
    }

    .order-detail-dropdown .group-878 {
        cursor: pointer;
        /*height: 688px;*/
        margin-right: -8.00px;
        position: relative;
        /*width: 1121px;*/
    }

    .order-detail-dropdown .overlap-group8 {
        /*height: 688px;*/
        position: relative;
        width: 1113px;
    }

    .order-detail-dropdown .group-835 {
        background-image: url(../../Content/Images/Figma/union-4.svg);
        /*background-size: 100% 100%;*/
        /*height: 640px;*/
        left: 0;
        /*position: absolute;*/
        top: 48px;
        /*width: 1113px;*/
    }

    /*    .order-detail-dropdown .overlap-group-1 {
        height: 36px;
        margin-top: -2px;
        position: relative;
        width: 620px;
    }*/

    .order-detail-dropdown .progress-icon {
        height: 36px;
        left: 45px;
        position: absolute;
        top: 0;
        width: 36px;
    }

    .order-detail-dropdown .progress-icon-1 {
        height: 36px;
        left: 292px;
        width: 36px;
    }

    .order-detail-dropdown .progress-icon-2 {
        height: 36px;
        left: 539px;
        width: 36px;
    }

    .order-detail-dropdown .overlap-group7 {
        /*  height: 118px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1113px;*/
        align-items: center;
        background-color: var(--blueberry);
        display: flex;
        justify-content: flex-end;
        margin-top: 61px;
        min-width: 272px;
    }

    .order-detail-dropdown .rectangle-359-1 {
        background-color: var(--white);
        border-radius: 10px 10px 0px 0px;
        box-shadow: 0px 1px 3px #0000001a;
        height: 100px;
        left: 0;
        position: absolute;
        top: 18px;
        width: 1113px;
    }

    .order-detail-dropdown .overlap-group4 {
        height: 118px;
        margin-bottom: 0;
        position: relative;
        /*width: 732px;*/
    }



    .order-detail-dropdown .rectangle-365-5 {
        background-image: url(../../Content/Images/Figma/rectangle-365-5.svg);
        height: 100px;
        left: 0;
        position: absolute;
        top: 18px;
        width: 201px;
    }

    .order-detail-dropdown .rectangle-365-4 {
        background-image: url(../../Content/Images/Figma/rectangle-365-4.svg);
        height: 100px;
        left: 0;
        position: absolute;
        top: 18px;
        width: 201px;
    }

    .order-detail-dropdown .rectangle-366-9 {
        background-image: url(../../Content/Images/Figma/rectangle-366-9.svg);
        height: 100px;
        position: absolute;
        top: 18px;
        width: 200px;
        left: 178px;
    }

    .order-detail-dropdown .rectangle-366-13 {
        background-image: url(../../Content/Images/Figma/rectangle-366-13.svg);
        left: 178px;
        height: 100px;
        position: absolute;
        top: 18px;
        width: 200px;
    }

    .order-detail-dropdown .rectangle-366-13-2 {
        background-image: url(../../Content/Images/Figma/rectangle-366-13.svg);
        left: 355px;
        height: 100px;
        position: absolute;
        top: 18px;
        width: 200px;
    }

    .order-detail-dropdown .rectangle-366-10 {
        background-image: url(../../Content/Images/Figma/rectangle-366-10.svg);
        left: 355px;
        height: 100px;
        position: absolute;
        top: 18px;
        width: 200px;
    }

    /*    .order-detail-dropdown .rectangle-365 {
        height: 100px;
        left: 0;
        position: absolute;
        top: 18px;
        width: 201px;
    }*/
    /*    .order-detail-dropdown .rectangle-366 {
        height: 100px;
        left: 531px;
        position: absolute;
        top: 18px;
        width: 201px;
    }*/
    .order-detail-dropdown .rectangle-366-12 {
        background-image: url(../../Content/Images/Figma/rectangle-366-12.svg);
        height: 100px;
        left: 531px;
        position: absolute;
        top: 18px;
        width: 201px;
    }

    .order-detail-dropdown .rectangle-366-8 {
        background-image: url(../../Content/Images/Figma/rectangle-366-8.svg);
        height: 100px;
        left: 531px;
        position: absolute;
        top: 18px;
        width: 201px;
    }

    .order-detail-dropdown .rectangle-366-1 {
        left: 178px;
    }

    .order-detail-dropdown .progress-icon-3 {
        align-items: flex-start;
        display: flex;
        height: 44px;
        left: 40%;
        top: -11px;
        /*min-width: 32px;*/
        /*padding: 6px 0;*/
    }

    .order-detail-dropdown .overlap-group-2 {
        background-color: var(--bar2);
        border-radius: 16px;
        box-shadow: 0px 0px 2px #00000033;
        height: 32px;
        position: relative;
        width: 32px;
    }

    .order-detail-dropdown .checkmark {
        height: 9px;
        left: 10px;
        position: absolute;
        top: 12px;
        width: 12px;
    }

    .order-detail-dropdown .overlap-group1 {
        background-color: var(--bar5);
        border-radius: 16px;
        box-shadow: 0px 0px 2px #00000033;
        height: 32px;
        position: relative;
        width: 32px;
    }

    .order-detail-dropdown .vector {
        height: 13px;
        left: 12px;
        position: absolute;
        top: 10px;
        width: 9px;
    }

    .order-detail-dropdown .inactive {
        background-color: #dde7f5;
        border-radius: 16px;
        box-shadow: 0px 0px 2px #00000033;
        height: 32px;
        position: relative;
        width: 32px;
    }

    .order-detail-dropdown .overlap-group20 {
        background-color: var(--bar3);
        border-radius: 16px;
        box-shadow: 0px 0px 2px #00000033;
        height: 32px;
        position: relative;
        width: 32px;
    }

    .order-detail-dropdown .overlap-group2 {
        border-radius: 0px 0px 200px 200px;
        height: 38px;
        position: relative;
        width: 12px;
    }

    .order-detail-dropdown .overlap-group3 {
        background-color: var(--bar4);
        border-radius: 16px;
        box-shadow: 0px 0px 2px #00000033;
        height: 32px;
        position: relative;
        width: 32px;
    }

    .order-detail-dropdown .group-8 {
        cursor: pointer;
        height: 118px;
        position: relative;
        /*width: 1113px;*/
        /*margin-bottom: 17px;*/
    }

    .order-detail-dropdown .group-874 {
        align-items: flex-start;
        /*min-width: 1113px;*/
    }

    .order-detail-dropdown .overlap-group5 {
        /*height: 118px;*/
        position: relative;
        /*width: 1113px;*/
    }

    .order-detail-dropdown .rectangle-359 {
        background-color: var(--white);
        border-radius: 10px;
        box-shadow: 0px 1px 3px #0000001a;
        height: 100px;
        left: 0;
        position: absolute;
        top: 18px;
        width: 1113px;
    }

    .order-detail-dropdown .line-11 {
        height: 27px;
        left: 1068px;
        position: absolute;
        top: 56px;
        width: 2px;
    }

    .order-detail-dropdown .flex-row-4 {
        align-items: center;
        display: flex;
    }

    .order-detail-dropdown .frame {
        display: block;
        flex-direction: column;
        position: relative;
    }

    .order-detail-dropdown .group-811-3 {
        align-items: flex-start;
        display: flex;
        flex-direction: column;
        gap: 3px;
        min-height: 39px;
    }

    .order-detail-dropdown .rectangle-360-3 {
        background-color: var(--gray-02);
        height: 89px;
        position: absolute;
        top: 0;
        width: 272px;
    }

/*    .order-detail-dropdown .rectangle-366-3 {
        height: 100px;
        position: absolute;
        top: 18px;
        width: 200px;
    }*/

